import axios from '@/utils/axios'

// 获取教师书籍列表
export function getBookList(data) {
  return axios.post('/api/book/teacher/getList', data)
}

// 获取教师书籍详情
export function getBook(data) {
  return axios.post('/api/book/teacher/getInfoById', data)
}

// 添加教师书籍
export function addBook(data) {
  return axios.post('/api/book/teacher/add', data)
}

// 添加教师书籍
export function updateBook(data) {
  return axios.post('/api/book/teacher/edit', data)
}

// 删除教师书籍
export function deleteBook(data) {
  return axios.post('/api/book/teacher/del', data)
}
